## kio 5.3.0

=== debian/changelog ===
kio (5.3.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release
  * kio Breaks/replaces old kio-extras for moved kio-trash

  [ Scarlett Clark ]
  * Uncomment files triggered by list-missing to install file.
  * Add new files triggered by list-missing to install file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:14:47 +0100

kio (5.2.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release
  * Use pkg-kde-tools version 3 scripts

  [ Scarlett Clark ]
  * Patch symbols - removed 2 MISSING private symbols. 
  * Cleanup copyright + move copyright extra details to comment to silence
    space-in-std-shortname-in-dep5-copyright lintian error. 
  * wrap-and-sort 

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 19:45:56 +0200

kio (5.1.0a-0ubuntu1) utopic; urgency=medium

  [ Rohan Garg ]
  * Make sure we add the XS-Testsuite field to debian/control

  [ José Manuel Santamaría Lema ]
  * Mark a couple of private symbols as optional in
    libkf5kiowidgets5.symbols.
  * Update libraries *.install paths so a soname bump doesn't go
    unnoticed.

  [ Scarlett Clark ]
  * New upstream release
  * Remove upstream_kurlrequester-dialog-accept-handling.diff applied upstream.
  * New upstream tar due to regressions.
  * Patch symbols using batchpatch. 

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 05 Aug 2014 17:15:17 +0200

kio (5.0.0a-0ubuntu1) utopic; urgency=medium

  * Initial stable upstream release

  [ José Manuel Santamaría Lema ]
  * Mark a couple of private symbols as optional in libkf5kiowidgets5.symbols
    and clean up missing symbols from previous versions.

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 15 Jul 2014 16:11:35 +0200
