## kio 5.9.0

=== debian/changelog ===
kio (5.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 22:28:24 +0200

kio (5.8.0-0ubuntu2) vivid; urgency=medium

  * Add kubuntu_kdelibs4-docs-path.diff to search in kdelibs4 path

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Apr 2015 17:19:09 +0200

kio (5.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Mar 2015 15:38:15 +0100

kio (5.7.0-0ubuntu2) vivid; urgency=medium

  * Make sure autopkgtest pulls in own binary packages as Depends
    such that data asset lookup (e.g. protocol configs) can be
    found more reliably

 -- Harald Sitter <sitter@kde.org>  Fri, 13 Feb 2015 14:51:00 +0100

kio (5.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 10 Feb 2015 16:52:44 +0100

kio (5.6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 06 Jan 2015 20:13:15 +0100

kio (5.5.0-0ubuntu1) vivid; urgency=medium

  [ Rohan Garg ]
  * Make sure man pages don't get installed twice

  [ Scarlett Clark ]
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 12:21:32 +0100

kio (5.4.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Nov 2014 15:05:22 +0100
