## kio 5.15.0

=== debian/changelog ===
kio (5.15.0-0ubuntu2) wily; urgency=medium

  * KIO uses klauncher at runtime. Make package depend on kinit.
    LP: #1504526

 -- Harald Sitter <sitter@kde.org>  Fri, 09 Oct 2015 15:03:24 +0200

kio (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:50:59 +0100

kio (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:20:41 +0100

kio (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 13:14:20 +0200

kio (5.12.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Fix merge, remove unused broken backport.
  * Vivid backport. 

  [ José Manuel Santamaría Lema ]
  * Update symbols file: mark as optional the symbols gone after
    building with GCC 5

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 14:32:13 +0200

kio (5.11.0-1) unstable; urgency=medium

  * New upstream release (5.10.0).
  * Update symbols files.
  * New upstream release (5.11.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 29 Jun 2015 09:42:03 +0200

kio (5.11.0-0ubuntu2) wily; urgency=medium

  * Remove ktcpsockettest in kubuntu_failing-tests.diff to fix build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 23 Jun 2015 13:14:32 +0200

kio (5.11.0-0ubuntu1) wily; urgency=medium

  * New upstream release, uploaded to pass failing tests
  * Add kubuntu_build-with-kf5.10.diff
  * Add kubuntu_failing-tests.diff to skip the remaining fails

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Jun 2015 21:37:16 +0200

kio (5.10.0-0ubuntu2) wily; urgency=medium

  * Rebuild due to test server failures

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Jun 2015 12:49:20 +0200

kio (5.10.0-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).
  * Update symbols files.

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 20:51:46 +0200

kio (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:26:19 +0200

kio (5.9.0-0ubuntu1.1) vivid; urgency=medium

  * Add upstream patch
    upstream_Remove-bookmarks-syncing-from-KFilePlacesModel-and-u.patch
    to remove faulty bookmarks syncing from places and use a single config for
    places instead. LP: #1422469

 -- Harald Sitter <sitter@kde.org>  Mon, 04 May 2015 10:56:34 +0200

kio (5.8.0-1) experimental; urgency=medium

  * New upstream release (5.8.0).
  * Update symbols files.
  * New patch: wait_for_a_bit_longer
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Mar 2015 11:38:41 +0100

kio (5.7.0-1) experimental; urgency=medium

  * New upstream release (5.7.0).
  * New patch: return_on_ACCESS_DENIED
  * New patch: report_error_removing_dirs

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 Mar 2015 22:57:43 +0100

kio (5.6.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Add acc autopkgtests.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update install files.
  * Update watch file.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Jan 2015 15:12:37 +0100
